@media screen and (min-width: 1024px) and (max-width: 1200px) {

    body, header, footer {
	    min-width: 97%;
	}

	footer {
		font-size: 90%;
	}

	div.content-width {
		width: 97%; 
	}

	#SearchBox {
		#width: 220px;
	}
}

@media screen and (min-width: 0px) and (max-width: 1023px) {

	body, header, footer {
	    min-width: 100%;
	}

	body {
	    font-size: 20px;
		line-height: 34px;
    }

	header {
	    height: 70px;
		background: linear-gradient(to bottom, #ff000000, #e8e8e8);
		background-color: rgb(251,251,251);
	    border-bottom: 0px;
	}

	footer {
		font-size: 90%;
	}

	div.content-width {
		width: 97%; 
	}

    #SiteLogoMini {
		z-index: 99; 
		cursor: pointer;
		max-width: 45%;
	}

	#tabset_box {
	    font-size: 90%;
	}

	#ProductTabs {
	    order: 5;
	}
	
	#ProductRecAccessories {
	    padding: 10px;
		order: 4;
	}

	#SearchGrid > div {
        width: 33%;
		padding: 6px;
	} 

	#newsletter_email {
	    width: 215px;
	}

	#HeaderContacts, #MainMenu, #ShoppingCartInfoWidget, #xmas, #SiteLogo, #RootPageRight, #footer-why-us {
	    display: none;
	}

	#SearchBox {
	    position: absolute;
		right: 0px;
		border-radius: 0px;
        display: none;
        padding: 0px;
		width: 100%;
		border: none;
		top: 80px;
		z-index: 99;
	}

	#SearchBox #live_search {
		left: 0px;
		top: 5px;
		width: 100%;
		box-shadow: none;
	}

	#SearchBox #arrow-up {
	    #display: none;
	}

	#live-search-content > div {

	    display: flex !important;
		flex-direction: column !important;
	}

	#live_search div.SmallIconContainer > div:nth-child(1) {

	    width: 160px;
	}

	#live-search-content #left-column {
		width: unset !important;
		border-right: none !important;
		border-bottom: 1px solid rgb(222,222,222) !important;
	}

	#SearchBox #search_field {
	    font-size: 140%;
		padding: 24px 5px;
    }

	#SearchBox #SearchIcon {
		font-size: 150%;
        margin-top: 2%;
        margin-right: 6px;
    }

	#SearchBox #search_form {
	    #height: 36px;
	}

    #RootPageLeft {
	    width: 100%;
	}

	#MainGrid {
		grid-gap: 10px;
	}

	#MainMenu {
		position: absolute;
		top: 68px;
		left: 0px;
	}

    #ProductPageContainer {
		display: block;
	}

	#ProductPageInfoContainer {
	    height: 44px;
		margin-bottom: 20px;
	}

    #ProductPageGrid {
	    display: flex;
		flex-direction: column;
	}

	#ProductGrid {
 	    grid-template-columns: repeat(2, 1fr);
		margin-left: 0px;
	}

    #ProductPageFilters {
	 	margin: 5px 0px;
		padding: 5px;
		width: 100%;
		background-color: rgb(239, 239, 239);
		opacity: 0.95;
		z-index: 9;
		position: absolute;
	}
	
	#ProductPageFilters #ChevronDown {
		display: inline-block !important;
	}

    #ProductPageFilters h3 {
	    margin: 0px;
		font-size: 90%;
	}

	#ProductPageFilterHeader  {
	    pointer-events: initial !important;
	}

    #ProductPageFilter {
	    display: none;
		padding: 0px 10px 10px 10px;
	    box-sizing: border-box;
	}

	#ProductPageFilter .AFilter li.filter-option {
	    padding: 3px 0px;
	}

    #ProductPageDescription {
	    display: none;
	}

    #ShoppingCartInfoWidget {
	    position: absolute;
		right: 0px;
		top: 63px;
	}

	#tabset_box {
	    font-size: 90%;
	}

 
	#form_user_data table:nth-child(1) {
		width: 100%;
		float: none;
		margin-bottom: 10px;
	}

	#form_user_data table:nth-child(2) {
		width: 100%;
		float: none;
		margin-bottom: 10px;
	}

	#newsletter_email {
	    width: 215px;
	}

	#ProductInfo {
        width: 100%; 
    }

	#ProductPageTitle {
        float: none; 
	    width: 100%; 
    }

	#ProductImages {
	    width: 100%; 
    }

    #ProductData {
  	    display: block;
    }

	#ProductDescription {
	    width: 100%; 
    }

	div.item-feedback {
		font-size: 95%;
    }

	div.horizontal-scrollable > div {

	   padding: 5px !important;
	}

	.cart-button {
		 padding-left: 20px;
		 padding-right: 20px;
		 border-radius: 5px;
	}

	.cart-button span.text {
	   #display: none;
	}

	.cart-button span.icon-cart {
	   display: none;
	}

    table.table-packages, #ProductProperty  {
	   font-size: 100%
	}

    table.table-shipping-payment tbody tr td p {
	    display: none;
	}

    #HeaderSmall {
		height: 52px;
		display: flex; 
		justify-content: space-between; 
		padding-top: 8px; 
		font-size: 140%;
		padding-left: 8px;
		position: relative;
    }

	#PrintPage {
	    display: none;
	}

	#ChangesBox, #BeginnersInfoBox, #WhyUsBox, #ContactInfo, #SubscribeNewsletterBox {
		width: 100%;
	}

	#ChangesBox {
	    padding-left: 0px;
	}

	#ContactInfo {
	    padding-left: 0px;
		font-size: 90%;
        line-height: 28px;
	}

	#BeginnersInfoBox {
		border-left: none;
		border-right: none;
		padding-left: 0px;
	}

	#BlogLeftPanel {
	    float: none;
		width: 100%;
	}

	
	#BlogRightPanel {
	    float: none;
		width: 100%;
	}


	figure.responsive {
		width: 100% !important;
		margin-left: auto;
		margin-right: auto;
		display: block;
		float: unset !important;
		height: unset !important;;
	}

	figure {
		box-shadow: initial;
		padding: 0px;
	}

	#Checkout {
		width: 100%;
	}

	#Checkout div.Section {
        padding-left: 8px; 
    }

	table.ShoppingCart thead {

	    display: none;
	}

	table.ShoppingCart tr.shoppingcart-row td.column-unit-price,
	table.ShoppingCart tr.shoppingcart-row td.column-quantity,
	table.ShoppingCart tr.shoppingcart-row td.column-availability,
	table.ShoppingCart tr.shoppingcart-row td.column-sum-price {
	    display: none;
	}
	
	table.ShoppingCart tr.shoppingcart-row td.column-item-name {
	    border-bottom: none;
	}
	
	#FullShoppingCart tr.shoppingcart-row td {
		border-bottom: none;
        width: unset;
	}

	#FullShoppingCart tr.shoppingcart-row-mobile {
		display: table-row;
	}

	#DivShoppingCartFooter {
		display: block;
		margin-top: 10px;
	}

	#DivKupon {
		text-align: right;
	}

	#BriefShoppingCartContainer {
	    float: none;
		width: 100%
	}

	#footer-top div.column {
        display: inline-block; 
	    width: 49%;
    }

	#footer-top div.column:nth-child(3) {
	    width: 100%;
	}

}

@media screen and (min-width: 720px) and (max-width: 1023px) {
    
	#ProductGrid {
 	    grid-template-columns: repeat(3, 1fr);
		margin-left: 0px;
	}
}

@media screen and (min-width: 0px) and (max-width: 560px) {
   
    body, header, footer {
	    min-width: 480px;
		font-size: 18px;
	}
	
	div.content-width {
		width: 96%; 
	}

	#footer-top div.column {
        display: block; 
	    width: 100%;
    }

	#footer-why-us {
		display: none;
	}

	#ContactBarMini {
	}

	.no-mobile {
	    display: none;
	}

	input.large, button.large {
	    #padding: 8px 30px;
	}

	#PickupPointInfo {
	    flex-direction: column;
	}

	#PickupPointInfo #OpeningHours {
		width: 100%;
	}

	#PickupPointInfo #GoogleMap {
		width: 100%;
	}

}

#MainMenuMini {
	width: 400px;
	#opacity: 0.97;
	display: none;
	position: absolute;
	top: 65px;
	right: 0px;
	z-index: 100;
	background-color: #e8e8e8;
	border-left: 1px solid silver;
	border-bottom: 1px solid silver;
}

#MainMenuMini a {
	text-decoration: none;
}

#MainMenuMini ul.mainmenu {
	padding-left: 0px;
}

#MainMenuMini li.mainmenu {
	text-align: left;
	display: block;
	margin: 0px;
	text-decoration: none; 
	padding: 0px 12px;
	margin-right: 6px;
	#border-bottom: 1px solid white;
}

#MainMenuMini ul.submenu {
	padding-left: 25px;
	font-size: 90%;
	#background-color: white;
	margin-left: -9px;
	padding-top: 5px;
	list-style-type: none;
	width: 100%;
	display: none;
}

#MainMenuMini li.submenu {
	padding: 8px 14px 8px 10px;
}

#MainMenuMini #CompactContacts {
	display: block;
	margin-bottom: 10px;
}

#MainMenuMini div.mainmenu {
	padding: 10px;
}
